map: Atlas
gamemode: Secret+ Medium
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a5b1d97-4dee-4d0e-a813-a6a0e383dac0
  playerICName: Sason
  playerOOCName: The_real_pumpkin
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 0800fcf2-c405-4d38-878f-be8c62713a80
  playerICName: Jimea Hursh
  playerOOCName: toastey
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gallagin Caitman[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 31851
endTick: 1934073
duration: 01:05:10.3960896
fileCount: 624
size: 102330364
uncompressedSize: 685765288
endTime: 17:54:29.0021976
...
